## cachelib 0.4.1

=== debian/changelog ===
cachelib (0.4.1-2) unstable; urgency=medium

  * source-only upload to enable testing migration
  * [1d454c1] disable crossbuild in salsa-ci
  * [f4caf4a] drop superficial autopkgtest-pkg-python; we have the
    upstream testsuite run instead
  * [4d3a5b8] autotestpkg needs python3-all

 -- Joseph Nahmias <jello@debian.org>  Mon, 06 Dec 2021 09:53:40 -0500

cachelib (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #998034).
  * [73bdf4d] run testsuite during build
  * [2a2f2e9] run upstream testsuite as autopkgtest
  * [d77ad53] install upstream changelog
  * [40187f4] explicitly (rather than transitively) B-D on sphinx
  * [1d0a160] fix doc-base section

 -- Joseph Nahmias <jello@debian.org>  Fri, 29 Oct 2021 14:54:44 -0400
