=== debian/control ===
Source: cachelib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
 memcached <!nocheck>,
 python3-pylibmc <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-xprocess <!nocheck>,
 python3-redis <!nocheck>,
 redis-server <!nocheck>,
 python3-pallets-sphinx-themes <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinxcontrib-log-cabinet <!nodoc>,
 python3-sphinxcontrib.applehelp <!nodoc>,
 python3-sphinxcontrib.devhelp <!nodoc>,
 python3-sphinxcontrib.htmlhelp <!nodoc>,
 python3-sphinxcontrib.jsmath <!nodoc>,
 python3-sphinxcontrib.qthelp <!nodoc>,
 python3-sphinxcontrib.serializinghtml <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinx-tabs <!nodoc>,
Standards-Version: 4.6.0
Homepage: https://github.com/pallets/cachelib/
Vcs-Browser: https://salsa.debian.org/python-team/packages/cachelib
Vcs-Git: https://salsa.debian.org/python-team/packages/cachelib.git
Rules-Requires-Root: no

Package: python3-cachelib
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-cachelib-doc
Description: collection of cache libraries using the same API (Python 3)
 This package provides a uniform API over a number of different caching
 backends including:
 .
  * Memory
  * File
  * Redis
  * Memcached
  * uWSGI
 .
 This package installs the library for Python 3.

Package: python-cachelib-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: collection of cache libraries using the same API (documentation)
 This package provides a uniform API over a number of different caching
 backends including:
 .
  * Memory
  * File
  * Redis
  * Memcached
  * uWSGI
 .
 This is the common documentation package.
