## cachelib 0.9.0

=== debian/changelog ===
cachelib (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add d/gbp.conf to reflect the fact that this package uses debian/latest as
    debian-branch instead of master.
  * Mark python-cachelib-doc as Multi-Arch: foreign.
  * Update Standards-Version to 4.6.1, no change needed.

 -- Emanuele Rocca <ema@debian.org>  Thu, 15 Sep 2022 13:55:07 +0200
