=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-sphinxcontrib.serializinghtml <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sphinx-tabs <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/pallets/cachelib/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cachelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/cachelib.git
@@ -49,6 +49,7 @@
 
 Package: python-cachelib-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: collection of cache libraries using the same API (documentation)
