=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-cachelib,
 memcached,
 python3-pylibmc,
 python3-pytest,
 python3-pytest-xprocess,
 python3-redis,
 redis-server,
