## cachelib 0.13.0

=== debian/changelog ===
cachelib (0.13.0-2) unstable; urgency=medium

  * Don't run DynamoDB or MongoDB tests under autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 12:39:17 +0100

cachelib (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 10:51:46 +0100

cachelib (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Bump Standards-Version to 4.6.2; no changes needed.

  [ Andreas Hasenack ]
  * Stop memcached before the DEP8 test is run.
    The "upstream" DEP8 test spawns its own memcached process for the test,
    which conflicts with the system-wide one.
    - d/t/control: add needs-root restriction
    - d/t/upstream: stop the system memcached, and run the test as an
      unprivileged user as before (Closes: #1034128).
      Use --supported py3 versions.
      Fixes declare-python-versions-for-test lintian warning.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 18 Jun 2023 12:09:55 -0400
