=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  dh-python,
  python3-setuptools,
  python3-all,
+ python3-boto3 <!nocheck>,
  memcached <!nocheck>,
  python3-pylibmc <!nocheck>,
+ python3-pymongo <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-xprocess <!nocheck>,
  python3-redis <!nocheck>,
@@ -25,7 +27,7 @@
  python3-sphinxcontrib.serializinghtml <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sphinx-tabs <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pallets/cachelib/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cachelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/cachelib.git
@@ -44,6 +46,8 @@
   * Redis
   * Memcached
   * uWSGI
+  * DynamoDB
+  * MongoDB
  .
  This package installs the library for Python 3.
 
@@ -61,5 +65,7 @@
   * Redis
   * Memcached
   * uWSGI
+  * DynamoDB
+  * MongoDB
  .
  This is the common documentation package.
