=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 export PYBUILD_NAME=cachelib
 export PYBUILD_VERBOSE=1
+# Don't run tests for backends whose servers aren't in Debian.
+export PYBUILD_TEST_ARGS=-k 'not test_dynamodb and not test_mongodb'
 
 %:
 ifeq (,$(filter nodoc,${DEB_BUILD_OPTIONS} ${DEB_BUILD_PROFILES}))
