=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cachelib-$1.tar.gz%" \
   https://github.com/pallets/cachelib/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
